uuid: 60f24686-0560-4930-ba92-5a8e4abbe61d
langcode: en
status: true
dependencies: {  }
name: pe_content_slider_frontpage_xl
label: 'PE Content Slider Frontpage XL'
effects:
  221ab19b-8415-4d8a-a56f-83cf2f4246f6:
    uuid: 221ab19b-8415-4d8a-a56f-83cf2f4246f6
    id: image_scale_and_crop
    weight: 2
    data:
      width: 450
      height: 338
      anchor: center-center
